.product-list {
  width: 1500px;
  margin: 0 auto;

  @media(max-width: 1600px) {
    width: 1200px;
  }
  @media(max-width: 1280px) {
    width: 900px;
  }
  @media(max-width: 960px) {
    width: 600px;
  }
  @media(max-width: 600px) {
    width: 300px;
  }

  &__title {
    text-align: center;
  }

  &__list {
    .product {
      box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
      float: left;

      margin: 15px;
    }
  }
}
